div.mobile-nav, .mobile-show {
   display: none;
}

.mobile-nav-hide {
   display: none;
}

@media (max-width: 767px) {
   .mobile-show {
      display: block;
   }
   .mobile-hide {
      display: none;
   }
}

@media (max-width: 960px) {
   #grid-container {
      width: 80%;
   }

   #midway-box {
      height: 150px;
      padding: 10px;
   }
   #midway-box p {
      font-size: 8pt;
   }

   .product-image {
      margin-left: auto; margin-right: auto;
      margin-bottom: 20px;
      max-width: 1000px !important;
      width: 100%;
   }

   .product-detail {
      float: none;
      margin-left: auto; margin-right: auto;
      margin-bottom: 20px;
      width: 265px;
   }
   .product-detail a {
      margin-left: 0px;
   }
   .product-detail img {
      margin-bottom: 5px;
      max-width: 130px;
      width: 130px;
   }

   .product-description {
      float: none;
      margin-left: auto; margin-right: auto;
      width: 75%;
   }
}

@media (max-width: 750px) {
   #midway-box {
      height: 110px;
      padding: 10px;
   }
   #midway-box p {
      font-size: 6pt;
   }
}

@media (max-width: 599px) {
   #midway-box {
      height: 40px;
      padding: 5px;
   }
   #midway-box #p1 {
      font-size: 8pt;
   }
   #midway-box #p2, #midway-box #p3 {
      display: none;
   }
}

@media (max-width: 1000px) {
   .page-links {
      margin-left: auto; margin-right: auto;
      margin-bottom: 20px;
      padding: 0px;
      width: 250px;
   }
   img.image-link {
      width: 250px;
   }
}

@media (max-width: 360px) {
   #midway-box {
      max-width: 100px;
      height: 60px;
   }
}

 .grid-container {
      margin-top: 0px; margin-bottom: 10px;
      width: 315px;
   }

.leftcol {
      width: 100%;
   }
   .leftcol h1 {
      clear: both;
      font-size: 1.5em;
   }
   .leftcol p, .landing-link p {
      -webkit-hyphens: auto;
      -moz-hyphens: auto;
      -ms-hyphens: auto;
      hyphens: auto;
   }
   .leftcol img {
      min-width: 80px;
      width: 30%;
   }
   .leftcol ul {
      padding-left: 10px;
   }

